body {
  font-family: 'Trebuchet MS', Arial, sans-serif, SansSerif;
}

img { border: none; }

.orangeBorder { border-bottom: 2px solid #f16421; }

.contentSpacing {
  width: 944px;
  padding-left: 18px;
  padding-right: 18px;
}

div#outline {
  width: 980px;
  margin-left: auto;
  margin-right: auto;
}

div#headerArea {
  width: 944px;
  padding-left: 18px;
  padding-right: 18px;
  height: 135px;
  padding-top: 10px;
  border-bottom: 2px solid #f16421;
}

div#headerLeft {
  width: 472px;
  float: left;
}

div#headerRight {
  width: 472px;
  padding-top: 20px;
  font-size: 25px;
  text-align: right;
  float: right;
}

div#headerRight span.orange { color: #f16421; }
div#headerRight span.grey { color: #6c6e70; }
div#headerRight a { color: #f16421; }
div#headerRight a:hover { font-weight: bold; }

div#menuArea {
  width: 944px;
  height: 30px;
  margin: 0 auto;
  margin-top: 13px;
  margin-bottom: 13px;
  margin-left: 18px;
  margin-right: 18px;
  background-color: #6c6e70;
  text-align: center;
}

div#menuArea ul {
  display: inline-block;
  list-style-type: none;
}

div#menuArea ul li { float: left; }

div#menuArea ul li a {
  height: 30px;
  line-height: 30px;
  color: white;
  text-decoration: none;
  padding-left: 40px;
  padding-right: 40px;
}

div#menuArea ul li a:hover { color: #f16421; }
div#menuArea ul li a.selected { color: #f16421; }

div#homeBannerImage {
  width: 944px;
  padding-left: 18px;
  padding-right: 18px;
  height: 370px;
  padding-bottom: 13px;
  margin-bottom: 13px;
  border-bottom: 2px solid #f16421;
}

div#bannerImage {
  width: 944px;
  height: 218px;
  margin-bottom: 13px;
}

ul#slider {
  width: 370px;
  height: 944px;
  left: 0;
  bottom: 0;
  position: absolute;
  z-index: 10;
}

ul#slider .slider-closed:hover strong { color: #f16421; }

ul#slider strong {
  color: white;
  display: block;
  margin-bottom: 5px;
  padding: 6px 6px 0;
  text-shadow: none;
}

ul#slider p {
  color: white;
  display: block;
  font-size: 14px;
  line-height: 1.2;
  padding: 0 10px;
  text-shadow: none;
  margin-bottom: 5px;
}

ul#slider .slider-closed { width: 130px; }

ul#slider .slider-closed strong {
  font-size: 14px;
  margin-bottom: 5px;
}

ul#slider .slider-closed p { display: none; }

ul#slider div {
  width: 464px;
  height: 100px;
  top: 270px;
  left: 0px;
  background-color: rgba(0, 0, 0, 0.5);
  position: absolute;
}

ul#slider .slider-open strong { display: none; }

ul#slider p.title {
  margin-top: 10px;
  font-size: 14px;
  padding-bottom: 5px;
  font-weight: bold;
  color: #f16421;
}

ul#slider a {
  color: #f16421;
  text-decoration: none;
}

ul#slider a:hover { font-weight: bold; }

div#contentArea {
  width: 944px;
  padding-left: 18px;
  padding-right: 18px;
}

div#homeColumnLeft {
  width: 411px;
  margin-right: 40px;
  float: left;
}

div#homeColumnCentre {
  width: 240px;
  margin-right: 13px;
  float: left;
}

div#homeColumnCentre p { margin-bottom: 3px; }

div#contentLeft {
  width: 240px;
  float: left;
}

div#contentLeft ul { list-style-type: none; }
div#contentLeft ul li { margin-bottom: 5px; }

div#homeColumnRight {
  width: 240px;
  float: left;
}

div#homeColumnRight ul { list-style-type: none; }
div#homeColumnRight ul li { margin-bottom: 13px; }

div#contentRight {
  width: 674px;
  margin-left: 30px;
  float: left;
}

div#contactLeft {
  width: 322px;
  margin-right: 30px;
  float: left;
}

div#contactRight {
  width: 322px;
  float: left;
}

div#accordion h3 {
  background-color: #5a5b5b;
  margin-bottom: 5px !important;
  padding: 5px;
}

div#accordion h3 a {
  text-decoration: none;
  color: white;
  font-size: 16px;
  font-weight: bold;
}

div#accordion div {
  background-color: #5a5b5b;
  margin-bottom: 5px;
  margin-top: -5px;
  padding-bottom: 5px;
}

div#accordion div p {
  margin-bottom: 0px !important;
  padding-left: 20px;
}

div#accordion div p a {
  color: white;
  font-weight: normal;
  font-size: 12px;
}

div#contentRight ul {
	font-size: 13px;
	margin-bottom: 15px;
	margin-left: 20px;
	line-height: 1.5;
	color: #6c6e70;
}

a { text-decoration: none; }

a.button {
  width: 230px;
  height: 71px;
  padding: 5px;
  color: white;
  background-color: #f16421;
  font-weight: bold;
  text-align: center;
  display: table-cell;
  vertical-align: middle;
  float: none;
  line-height: normal;
}

.reqd { color: red; }

.textbox, .dropdown {
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 3px;
	padding-bottom: 3px;
}

textarea, .textbox, .dropdown { 
	font-size: 13px;
	font-family: 'Trebuchet MS', Arial, sans-serif, SansSerif; 
}

ul#gallery { 
	list-style-type: none; 
	margin-left: 0px !important;
}

ul#gallery li { 
	margin-right: 15px;
	margin-bottom: 15px;
	float: left; 
}

ul#gallery li.last { margin-right: 0px; }

#colorbox, #cboxOverlay, #cboxWrapper{position:absolute; top:0; left:0; z-index:9999; overflow:hidden;}
#cboxWrapper {max-width:none;}
#cboxOverlay{position:fixed; width:100%; height:100%;}
#cboxMiddleLeft, #cboxBottomLeft{clear:left;}
#cboxContent{position:relative;}
#cboxLoadedContent{overflow:auto; -webkit-overflow-scrolling: touch;}
#cboxTitle{margin:0;}
#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%; height:100%;}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{cursor:pointer;}
.cboxPhoto{float:left; margin:auto; border:0; display:block; max-width:none; -ms-interpolation-mode:bicubic;}
.cboxIframe{width:100%; height:100%; display:block; border:0; padding:0; margin:0;}
#colorbox, #cboxContent, #cboxLoadedContent{box-sizing:content-box; -moz-box-sizing:content-box; -webkit-box-sizing:content-box;}

#cboxOverlay{background:url(/images/overlay.png) repeat 0 0; opacity: 0.9; filter: alpha(opacity = 90);}
#colorbox{outline:0;}
    #cboxTopLeft{width:21px; height:21px; background:url(/images/controls.png) no-repeat -101px 0;}
    #cboxTopRight{width:21px; height:21px; background:url(/images/controls.png) no-repeat -130px 0;}
    #cboxBottomLeft{width:21px; height:21px; background:url(/images/controls.png) no-repeat -101px -29px;}
    #cboxBottomRight{width:21px; height:21px; background:url(/images/controls.png) no-repeat -130px -29px;}
    #cboxMiddleLeft{width:21px; background:url(/images/controls.png) left top repeat-y;}
    #cboxMiddleRight{width:21px; background:url(/images/controls.png) right top repeat-y;}
    #cboxTopCenter{height:21px; background:url(/images/border.png) 0 0 repeat-x;}
    #cboxBottomCenter{height:21px; background:url(/images/border.png) 0 -29px repeat-x;}
    #cboxContent{background:#fff; overflow:hidden;}
        .cboxIframe{background:#fff;}
        #cboxError{padding:50px; border:1px solid #ccc;}
        #cboxLoadedContent{margin-bottom:28px;}
        #cboxTitle{position:absolute; bottom:4px; left:0; text-align:center; width:100%; color:#949494;}
        #cboxCurrent{position:absolute; bottom:4px; left:58px; color:#949494;}
        #cboxLoadingOverlay{background:url(/images/loading_background.png) no-repeat center center;}
        #cboxLoadingGraphic{background:url(/images/loading.gif) no-repeat center center;}

        /* these elements are buttons, and may need to have additional styles reset to avoid unwanted base styles */
        #cboxPrevious, #cboxNext, #cboxSlideshow, #cboxClose {border:0; padding:0; margin:0; overflow:visible; width:auto; background:none; }
        
        /* avoid outlines on :active (mouseclick), but preserve outlines on :focus (tabbed navigating) */
        #cboxPrevious:active, #cboxNext:active, #cboxSlideshow:active, #cboxClose:active {outline:0;}

        #cboxSlideshow{position:absolute; bottom:4px; right:30px; color:#0092ef;}
        #cboxPrevious{position:absolute; bottom:0; left:0; background:url(/images/controls.png) no-repeat -75px 0; width:25px; height:25px; text-indent:-9999px;}
        #cboxPrevious:hover{background-position:-75px -25px;}
        #cboxNext{position:absolute; bottom:0; left:27px; background:url(/images/controls.png) no-repeat -50px 0; width:25px; height:25px; text-indent:-9999px;}
        #cboxNext:hover{background-position:-50px -25px;}
        #cboxClose{position:absolute; bottom:0; right:0; background:url(/images/controls.png) no-repeat -25px 0; width:25px; height:25px; text-indent:-9999px;}
        #cboxClose:hover{background-position:-25px -25px;}

/*
  The following fixes a problem where IE7 and IE8 replace a PNG's alpha transparency with a black fill
  when an alpha filter (opacity change) is set on the element or ancestor element.  This style is not applied to or needed in IE9.
  See: http://jacklmoore.com/notes/ie-transparency-problems/
*/
.cboxIE #cboxTopLeft,
.cboxIE #cboxTopCenter,
.cboxIE #cboxTopRight,
.cboxIE #cboxBottomLeft,
.cboxIE #cboxBottomCenter,
.cboxIE #cboxBottomRight,
.cboxIE #cboxMiddleLeft,
.cboxIE #cboxMiddleRight {
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF);
}

.clearfix {
  display: inline-block;
  display: block;
  height: 1%;
}

.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

* {
  margin: 0;
  padding: 0;
}

/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
